Bug 1443799 - Containers may get (ems_id and old_ems_id) == nil
Summary: Containers may get (ems_id and old_ems_id) == nil
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.7.3
Assignee: Greg Blomquist
QA Contact: Einat Pacifici
URL:
Whiteboard:
Depends On: 1443661
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-20 00:30 UTC by Satoe Imaishi
Modified: 2017-06-28 15:00 UTC (History)
8 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1443661
Environment:
Last Closed: 2017-06-28 15:00:50 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-04-26 18:11:29 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/7807a459d2fdd440d86f7b91ffca2e3488617493

commit 7807a459d2fdd440d86f7b91ffca2e3488617493
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Wed Apr 19 18:38:17 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Apr 26 14:08:53 2017 -0400

    Merge pull request #14815 from isimluk/do-not-disconnect-twice
    
    Do never run disconnect twice
    (cherry picked from commit 6f8106acf29ce2ade6207610ff0fdb8ac7384145)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1443799

 app/models/container.rb            | 1 +
 app/models/container_definition.rb | 1 +
 app/models/container_group.rb      | 1 +
 app/models/container_image.rb      | 1 +
 app/models/container_project.rb    | 1 +
 5 files changed, 5 insertions(+)

Comment 4 Einat Pacifici 2017-06-20 08:07:10 UTC
Verified.

Comment 6 errata-xmlrpc 2017-06-28 15:00:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.